body {  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  margin: 0px;
  background-repeat: repeat; background-position: right top
}

p {  font-size: 15px; margin-left: 10pt; margin-top: 6pt; margin-bottom: 6pt; color: #505050; margin-right: 10px; line-height: normal}
h1 {  font-size: 22px; margin-bottom: 9pt; margin-top: 9pt}
h2 {  font-size: 22px; margin-bottom: 9pt; margin-top: 9pt}
h3 {
	margin-top: 0pt;
	font-size: 17px;
	margin-left: 80px;
	color: #999;
	margin-bottom: 20pt;
}

h4 {
	font-size: 16px;
}


.lilac {  background-color: #C8B8D8}

a.nav, a.nav:visited, .nav {
  font-size: 10px;
  color: white; 
  text-decoration: none
}
a.nav:hover { color: white; text-decoration: underline overline}

a.toc, a.toc:visited {
  color: black; 
  text-decoration: none
}
a.toc3:link{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	background-image: url(menu3m.gif);

}
a.toc3:visited{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	background-image: url(menu3m.gif);

}
a.toc3:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	clip: rect( );
	background-image: url(menu3.gif);
}

div.toc3 {
	margin-left: 0pt;
	margin-right: 15pt;
    margin-top: 6pt; 
    margin-bottom: 6pt;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
}


a.toc:hover {
	color: black;
	text-decoration: underline;
	font-weight: normal;
	clip:   rect(   )
}

a img{color:#004180}
a img{border:0}

p.toc {
	margin-left: 7pt;
	margin-right: 2pt;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
}
p.toc2 {
	margin-left: 7pt;
	margin-right: 2pt;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
}
p.toc-l2 { margin-left: 12pt; margin-right: 6pt}


.copyright {  font-size: 14px; color: #666666; text-align: center; margin-top: 2pt; margin-bottom: 2pt}
.project-title {  font-size: 28px; font-weight: bold; color: white; margin-left: 8px; margin-right: 32px; white-space: nowrap}
.white-small {  font-size: 8pt; color: #FFFFFF; white-space: nowrap}
cite.small {  font-size: 4pt; white-space: nowrap}
table {
	font-size: 15px;    
}

.txt-tbl, td.txt-tbl, th.txt-tbl {  border: #FFFFFF; border-style: hidden; border-width: 1px}
/*table.txt-tbl {  margin-left: 12pt; margin-right: 12pt; }*/
th.txt-tbl { font-size: 80%; color: white}
td.txt-tbl100 {height: 100%; border: #FFFFFF; border-style: hidden; border-width: 1px}

.question {  color: #000080; margin-top: 15pt; font-style: italic}

.bright-right {  color: #FFFFFF; text-align: right; margin: 8pt}

.bright {  color: #FFFFFF; margin: 8pt}

.body2 {  margin: 8pt; list-style-position: inside}
.visitors {  clip:  rect(   ); vertical-align: top; font-size: 85%; color: #505050}
.visitors2 {  clip:  rect(   ); vertical-align: top; margin-left: 40pt; font-size: 85%; color: #505050}
.installed { color: #308030; font-weight: bold;}
dl {  color: #505050; margin-right: 12pt; margin-left: 12pt}


.txt-tbl { font-size: 15px; font-weight: normal; line-height: normal}
.title { font-size: 18px; font-weight: bold; color: #5050B0; margin-left: 8px; margin-right: 8px; white-space: nowrap }
.title2 { font-size: 18px; font-weight: bold; color: #5050B0; margin-left: 8px; margin-right: 8px; white-space: nowrap }

.day { color: #0070f0; text-align: right; margin-left: 25pt; font-style: italic}
.news { color: black; font-size: 12px; width: 100%; padding-left: 10px;}
.text {font-size: 13px}


div.div_promo {
    margin-top: 50px;
    position: absolute;
}
img.promo {
    z-index: 2;
    top: 90px;
    left: 720px;
    position: relative;
}
img.promonp {
    z-index: 2;
    top: 130px;
    left: 720px;
    position: relative;
}
img.promo2 {
    z-index: 2;
    top: 160px;
    left: 650px;
    position: relative;
}
img.promo3 {
    z-index: 2;
    margin-top: 30px;
    top: 440px;
    left: 620px;
    position: relative;
}
img.promo4 {
    z-index: 2;
    top: 400px;
    left: 700px;
    position: relative;
}
.promo_mes {
    color: #f00;
}
.promo_mes2 {
    color: #f00;
    font-size: 13px;
}
div.before_after {
    position: absolute;
}
img.before2 {
    z-index: 3;
    top: 515px;
    left: 350px;
    position: relative;
}
img.after2 {
    z-index: 3;
    top: 515px;
    left: 345px;
    position: relative;
}
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
  z-index: -1;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}